@import url('css/fonts.css');

body{margin:0;padding:0;background:#fff;font-size:16px;font-family:'PT_Sans',Arial;font-weight:300;color:#121212;line-height:1.4;width:100%;overflow-x:hidden;}
.container{width:1170px;}
.clr{clear:both;}
section{padding:70px 0;}
section.slider{padding:40px 0;}

img{border:0;max-width:100% !important;height:auto;}
b{font-weight:800;}
a,.ef,.tabs > ul > li,.topmenu .menu ul li:hover ul,.page_item_has_children a::after,.link::after,.topmenu li a::before,.topmenu .menu ul li ul::after,input,select,textarea,::-webkit-input-placeholder,button,.button,input[type=button],.owl-dot::after,.owl-dot > div,.owl-dot div::after,#podbor .menu .menu_item,.service a.title,.service a:hover,.service a .icon{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
a{outline:none;color:#1251a0;text-decoration:underline;}
a:visited{color:#1251a0;}
a:hover,a:focus{color:#1251a0;outline:none;text-decoration:none;}
a.file{text-decoration:none;overflow:hidden;}
.file.user::after{background-image:url(images/user.png);left:14px;}
a.file img{width:auto;}

label{cursor:pointer;font-weight:300;width:100%;}
input,select,textarea,.input_file{color:#222;outline:none;border:1px solid #cacaca;padding:14px;width:100%;-webkit-appearance:none;position:relative;}
.b_1a1a1a input,.b_1a1a1a select,.b_1a1a1a textarea,.b_1a1a1a .input_file{color:#fff;border-color:#fff;background-color:#121212;}
.b_fff input,.b_fff select,.b_fff textarea,.b_fff .input_file{color:#2b2b2b;border-color:#333333;}
.b_fff input.icon[name=name]{background-image:url(images/user_g.png);}
.b_fff input.icon[name=email]{background-image:url(images/email_g.png);}
.b_fff input.icon[name=phone]{background-image:url(images/phone_g.png);}
.b_fff input[type=radio]:checked,.b_fff input[type=checkbox]:checked{background-color:#565656;border-color:#565656;}

:focus::-webkit-input-placeholder{opacity:.7;}
:focus:-ms-input-placeholder{opacity:.7;}
:focus::-moz-placeholder{opacity:.7;}
:focus:-moz-placeholder{opacity:.7;}

.b_1a1a1a ::-webkit-input-placeholder,.b_333333 ::-webkit-input-placeholder{color:#fff;}
.b_1a1a1a :-ms-input-placeholder,.b_333333 :-ms-input-placeholder{color:#fff;}
.b_1a1a1a ::-moz-placeholder,.b_333333 ::-moz-placeholder{color:#fff;opacity:1;}
.b_1a1a1a :-moz-placeholder,.b_333333 :-moz-placeholder{color:#fff;opacity:1;}

.form{border:1px solid #cae0ec;padding:30px;}
form{}
select{-webkit-appearance:menulist;}
input[type=file]:focus,input[type=checkbox]:focus,input[type=radio]:focus{outline:none;}
select{padding:9px 10px;}
.select{position:relative;display:block;}
/* .select::before{content:"\f078";position:absolute;display:block;right:8px;top:9px;-webkit-transition:-webkit-transform .2s ease-out;-moz-transition:-moz-transform .2s ease-out;-o-transition:-o-transform .2s ease-out;transition:transform .2s ease-out;font:normal normal normal 10px/1 FontAwesome;} */
input[type=radio],input[type=checkbox]{width:25px;margin:0px 5px 25px 0;float:left;display:inline;height:25px;cursor:pointer;background-position:center center;background-color:transparent;}
input[type=radio]:checked,input[type=checkbox]:checked{background-image:url(images/check.png);background-repeat:no-repeat;background-position:center center;background-color:transparent;}
input.error,textarea.error,select.error{border-color:#ed1e1e;}
input.icon{padding-left:54px;background-repeat:no-repeat;background-position:14px center;}
input.icon[name=name]{background-image:url(images/user_w.png);}
input.icon[name=phone]{background-image:url(images/phone_w.png);}
input.icon[name=email]{background-image:url(images/email_w.png);}
button,.button,input[type=button]{width:auto;border:0;outline:none;cursor:pointer;-webkit-appearance:none;padding:14px 28px;}
button:active,.button:active,input[type=button]:active{box-shadow:inset 0 3px 5px rgba(0,0,0,.3);}
button:focus{outline:none;}
.input_file{padding:2px;}
.input_file label{margin:0;padding:12px 28px;}
.input_file input[type=file]{display:none;}
.input_file .file_name{padding-left:15px;line-height:46px;}
.btn{background:#fac21b;color:#121212;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;}
.btn.big{background:transparent;border:2px solid #fac21b;padding:0.9rem 1.8rem;}
.btn b{font-weight:normal;}

h1,.h1,h2,.h2,h3,.h3,h4,h5,.zag{font-family:'Montserrat',Arial;font-weight:800;}
h1,.h1{font-size:24px;margin:0 0 32px;}
h2,.h2{font-size:22px;margin:30px 0;}
h3,.h3{font-size:22px;margin:30px 0;}
h4,.h4{font-size:20px;margin:20px 0;}
h5,.h5,h6,.h6{font-size:18px;margin:20px 0;}

p{margin:20px 0;}
ol,ul{padding:0 0 0 30px;}
ol li,ul li{margin:0 0 9px 0;}
ul.styled{list-style:none;}
ul.styled li{position:relative;}
ul.styled li::after{content:'';position:absolute;top:8px;left:-17px;width:7px;height:7px;background:#fac21b;}

.bordered:after{content:'';display:block;background:#fac21b;width:70px;height:4px;margin-top:17px;}
.bordered.text-center:after{position:relative;left:50%;margin-left:-35px;}
.border{border:1px solid #333333;}
.border_left_grey{border-left:1px solid #616161;}

table td,table th{text-align:center;color:#282828;border-collapse:collapse;padding:15px;border:1px solid #e2e2e2;}
table.cat_tbl tr:nth-child(odd){background:#f7f7f7;}
table.cat_tbl td,table.cat_tbl th{border:none;}
table.props td,table.props th{text-align:left;width:auto;border:none;padding:7px 15px;}

table.contacttbl{width:auto;}
table.contacttbl td,table.contacttbl th{text-align:left;width:auto;padding:12px 10px;vertical-align:top;}

.floatleft{float:left;}
.floatright{float:right;}

.fs_12{font-size:12px;}
.fs_14{font-size:14px;line-height:22px;}
.fs_16{font-size:16px;}
.fs_18{font-size:18px;}
.fs_20{font-size:20px;}
.f_big{font-size:60px;}

hr{height:0;border:1px solid #e2e2e2;border-width:1px 0 0 0;margin:20px 0;}
.boldhr{display:block;border:none;height:6px;background:#161719;}

.link{display:inline-block;text-decoration:none;position:relative;}
.link::after,.topmenu li a::before{content:'';display:block;position:absolute;opacity:0;bottom:0;left:0;width:0;border-bottom:2px solid #1251a0;}
.link:hover::after,.topmenu li:hover a::before{width:100%;opacity:1;}

.mont_serrat{font-family:'Montserrat',Arial;}
.f_fff,a.f_fff{color:#fff;}
.f_fff.link:after{border-color:#fff}
.f_9ef2ff,a.f_9ef2ff{color:#9ef2ff;}
.f_9ef2ff.link:after{border-color:#9ef2ff;}
.f_121212,a.f_121212{color:#121212;}
.f_121212.link:after{border-color:#121212;}
.f_e1efff,a.f_e1efff{color:#e1efff;}
.f_e1efff.link:after{border-color:#e1efff;}
.f_8ea1e1,a.f_8ea1e1{color:#8ea1e1;}
.f_8ea1e1.link:after{border-color:#8ea1e1;}
.f_a8c1dc,a.f_a8c1dc{color:#a8c1dc;}
.f_a8c1dc.link:after{border-color:#a8c1dc;}
.f_616161,a.f_616161{color:#616161;}
.f_616161.link:after{border-color:#616161;}
.f_1251a0,a.f_1251a0{color:#1251a0;}
.f_1251a0.link:after{border-color:#1251a0;}
.f_282828{color:#282828;}
.f_282828.link:after{border-color:#282828;}
.f_609ad0{color:#609ad0;}
.f_d8d8d8,a.f_d8d8d8{color:#d8d8d8;}
.f_fac21b{color:#fac21b;}
.f_bdd5ef{color:#bdd5ef;}
.f_bold,.f_big{font-weight:800;}
.f_big{font-size:60px;}
.f_light{font-weight:100;}

.b_fff{background-color:#fff;}
.b_979797{background-color:#979797;}
.b_333333{background-color:#364656;color:#fff;}
.b_8b97a4{background-color:#8b97a4;color:#fff;}}
.b_e1efff{background-color:#e1efff;}
.b_167ac3{background-color:#167ac3;}
.b_252525{background-color:#252525;}
.b_f1f1f1{background-color:#f1f1f1;}
.b_1a1a1a{background-color:#1a1a1a;}
.b_1251a0{background-color:#1251a0;}
.b_1e76de{background-color:#1e76de;}
.b_083169{background-color:#083169;}
.b_0f55b7{background-color:#0f55b7;}
.b_f4f4f4{background-color:#f4f4f4;}
.b_fac21b{background-color:#fac21b;}
.b_cae0ec{background-color:#cae0ec;}

.b_333333,.b_161719,.b_167ac3,.b_252525,.b_333333 a,.b_161719 a,.b_167ac3 a,.b_252525 a,.b_333333 a:visited,.b_161719 a:visited,.b_167ac3 a:visited,.b_252525 a:visited,.b_252525 a:hover,.b_161719 a:hover,.b_167ac3 a:hover,.b_252525 a:hover,.b_333333 a:focus,.b_161719 a:focus,.b_167ac3 a:focus,.b_252525 a:focus{color:#fff;}
.b_333333 input,.b_161719 input,.b_167ac3 input,.b_252525 input,.b_333333 input,.b_333333 select,.b_161719 select,.b_167ac3 select,.b_252525 select,.b_333333 select,.b_333333 textarea,.b_161719 textarea,.b_167ac3 textarea,.b_252525 textarea,.b_333333 textarea{border-color:#cbd4d9;background-color:#2d3a47;}
.b_333333 input,.b_333333 textarea{color:#fff;}

.border_93a9c0{border:4px solid #border_93a9c0;}

.n_decor{text-decoration:none;}
.upper{text-transform:uppercase;}
.montserrat{font-family:'Montserrat', Arial !important;}
.shadow{box-shadow:0 20px 32px #dcdcdc;-webkit-box-shadow:0 20px 32px #dcdcdc;-moz-box-shadow:0 20px 32px #dcdcdc;-o-box-shadow:0 20px 32px #dcdcdc;}
.no_shadow{box-shadow:none !important;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;-o-box-shadow:none !important;}
.dashed:after{border:.5px dashed;opacity:1;width:100%;}
.boldhr,input,select,textarea,.radius,button,.button,.bordered:after,.menu.itemLinks li a,.input_file,.maingallary .owl-nav .owl-next,.maingallary .owl-nav .owl-prev{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;}
#main{padding-top:30px;}
.space{margin:30px 0;}
.radius100{border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;-o-border-radius:100%;}
.info{border-left:3px solid #28a012!important;}

.w15{width:15%;}
.w20{width:20%;}
.w22{width:22%;}
.w25{width:25%;}
.w30{width:30%;}
.w33{width:33.333%;}
.w34{width:34%;}
.w35{width:35%;}
.w40{width:40%;}
.w45{width:45%;}
.w49{width:49%;}
.w50{width:50%;}
.w60{width:60%;}
.w65{width:65%;}
.w70{width:70%;}
.w75{width:75%;}
.w80{width:80%;}
.w85{width:85%;}
.w90{width:90%;}
.w95{width:95%;}
.w100{width:100%;}

.no_pd-left{padding-left:0 !important;}
.no_pd-right{padding-right:0 !important;}
.no_pd-top{padding-top:0 !important;}
.no_pd-bottom{padding-bottom:0 !important;}
.no_mg-left{margin-left:0 !important;}
.no_mg-right{margin-right:0 !important;}
.no_mg-top{margin-top:0 !important;}
.no_mg-bottom{margin-bottom:0 !important;}

.--flag{display:inline-block;width:22px;height:16px;border:1px solid #e2e2e2;-webkit-border-radius:2px;-moz-border-radius:2px;-0-border-radius:2px;border-radius:2px;}
header .--change_lang .--dd .--flag{margin:2px 0;}
.--flag.f_ru{background-image:-webkit-linear-gradient(top, #FFF 0, #FFF 33%, #003da5 33%, #003da5 67%, #da291c 67%, #da291c 100%);background-image:linear-gradient(180deg, #FFF 0, #FFF 33%, #003da5 33%, #003da5 67%, #da291c 67%, #da291c 100%);}
.--flag.f_it{background-image:-webkit-linear-gradient(left, #009246 0, #009246 33%, #FFF 33%, #FFF 67%, #CE2B37 67%, #CE2B37 100%);background-image:linear-gradient(90deg, #009246 0, #009246 33%, #FFF 33%, #FFF 67%, #CE2B37 67%, #CE2B37 100%);}
.--flag.f_en{background:url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNjAgMzAiIGhlaWdodD0iNjAwIj4NCjxkZWZzPg0KPGNsaXBQYXRoIGlkPSJ0Ij4NCjxwYXRoIGQ9Im0zMCwxNWgzMHYxNXp2MTVoLTMwemgtMzB2LTE1enYtMTVoMzB6Ii8+DQo8L2NsaXBQYXRoPg0KPC9kZWZzPg0KPHBhdGggZmlsbD0iIzAwMjQ3ZCIgZD0ibTAsMHYzMGg2MHYtMzB6Ii8+DQo8cGF0aCBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iNiIgZD0ibTAsMGw2MCwzMG0wLTMwbC02MCwzMCIvPg0KPHBhdGggc3Ryb2tlPSIjY2YxNDJiIiBzdHJva2Utd2lkdGg9IjQiIGQ9Im0wLDBsNjAsMzBtMC0zMGwtNjAsMzAiIGNsaXAtcGF0aD0idXJsKCN0KSIvPg0KPHBhdGggc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjEwIiBkPSJtMzAsMHYzMG0tMzAtMTVoNjAiLz4NCjxwYXRoIHN0cm9rZT0iI2NmMTQyYiIgc3Ryb2tlLXdpZHRoPSI2IiBkPSJtMzAsMHYzMG0tMzAtMTVoNjAiLz4NCjwvc3ZnPg0K');background-size:cover;background-repeat: no-repeat;background-position:center;}

.flex{display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between; -webkit-align-content: stretch;-ms-flex-line-pack:stretch;align-content:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;width:100%;}
.flex_item{-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;-webkit-align-self:center;-ms-flex-item-align:center;align-self:center;}
.flex_item.stretch{-webkit-align-self:stretch;-ms-flex-item-align:stretch;align-self:stretch;}
.flex-center{align-items:center;}
.flex-middle{align-content:center;}

.fa,.fas,.far{font-size:24px;margin-right:8px;}
.loading{opacity:.6;}
.file{display:block;padding:15px 25px 15px 70px;position:relative;background:rgba(54, 70, 86, 0.8);border:1px solid rgba(225, 225, 225, 0.8);font-size:21px;}
.headerbg .file{display:inline-block;}
.headerbg .file{padding:15px 25px 15px 90px;background:rgba(54, 70, 86, 0.8);}
.file span{font-size:14px;}
.file.no_bg span{font-size:16px;}
.headerbg .file span{font-size:15px;}
.file:hover{opacity:.85;}
.file div{margin-bottom:0;}
.file::after{content:'';width:36px;height:36px;position:absolute;left:19px;top:50%;margin-top:-18px;background:url(images/file.png) no-repeat 0 0;background-size:contain;}
.file.no_bg::after{width:45px;height:45px;margin-top:-22px;}
.file.info{background:#fcfcfc;}
.file.info::after{background-image:url(images/question.png);}
.file.no_bg{background:transparent;border:none;line-height:18px;padding:14px 0 14px 50px;}
.file.file_p:after{background-image:url(images/file_p.png);}
.file.file_c:after{background-image:url(images/file_c.png);}
.headerbg .file:after{left:24px;}
.file.no_bg:after{left:0;}
.file.back_link{border:1px solid #e2e2e2;display:inline;padding:6px 15px;}
.file.back_link .fa,.file.back_link .fas,.file.back_link .far {font-size:14px;}
file.back_link:after{display:none;}

.menu,.menu ul,.js-sidebar-menu,.b-sidebar-menu{margin:0;padding:0;list-style:none;}
.menu li{float:left;}
.menu li a{}
.menu.itemLinks{margin-top:30px;}
.menu.itemLinks li{width:20%;}
.menu.itemLinks li a{display:block;padding:12px 0;width:auto;border:2px solid #000;text-align:center;font-size:18px;text-decoration:none;color:#000;margin:0 15px 15px 0;}
.menu.itemLinks li a:hover{border-color:#e41717;}
.menu .page-item-61{display:none;}

.topmenu,.mobile_menu{text-transform:uppercase;}
.topmenu{font-weight:300;box-shadow:0 10px 30px rgba(0,0,0, 0.16);-webkit-box-shadow:0 10px 30px rgba(0,0,0, 0.16);-moz-box-shadow:0 10px 30px rgba(0,0,0, 0.16);-o-box-shadow:0 10px 30px rgba(0,0,0, 0.16);}
.topmenu,.botmenu,.mobile_menu{margin:0;}
.topmenu a,.botmenu a{color:#fff;text-decoration:none;}
.topmenu a:hover,.topmenu a.active,.botmenu a:hover,.botmenu a.active,.mobile_menu a:hover,.mobile_menu a.active{color:#fff;}
.topmenu li{display:inline;position:relative;margin:0;margin-right:45px;}
.topmenu li:last-child{margin-right:0;}
.topmenu li a{display:block;padding:15px 0;}
.topmenu li a.root-item-selected{color:#fac21b;}
.topmenu li a::before{border-color:#fac21b;}
.topmenu .page_item_has_children a::after{display:inline-block;content:"\f078";font-family:"Font Awesome 5 Free";margin-left:6px;font-weight:600;}
.topmenu .page_item_has_children:hover a::after{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);}
.topmenu .menu ul li ul{width:300px;display:block;visibility:hidden;opacity:0;position:absolute;top:100%;left:-15px;background:#fff;line-height:16px;z-index:1;box-shadow:0 4px 18px 0 rgba(88,112,118,.35);-webkit-box-shadow:0 4px 18px 0 rgba(88,112,118,.35);-moz-box-shadow:0 4px 18px 0 rgba(88,112,118,.35);-o-box-shadow:0 4px 18px 0 rgba(88,112,118,.35);-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.topmenu .menu ul li:hover ul{visibility:visible;opacity:1;}
.topmenu .menu ul li ul::after{content:'';display:block;position:absolute;bottom:-2px;left:0;width:0;border-bottom:2px solid #364656;}
.topmenu .menu ul li:hover ul::after{width:100%;}
.topmenu .menu ul li ul li{position:static;width:100%;margin-right:0;text-transform:none;}
.topmenu .menu ul li ul li a{border-top:1px solid #f1f1f1;padding:15px;color:#121212;}
.topmenu .menu ul li ul li a:hover,.topmenu .menu ul li ul li a.item-selected{background:#edf2f6;color:#1251a0;}
.topmenu .menu ul li ul li a::before,.topmenu .page_item_has_children .children li a::after{display:none;}
header .calc{float:right;margin-top:-46px;text-transform:none;}
header .calc .btn{padding-left:15px;padding-right:15px;background:#b8cb5f;color:#2b4e0c;text-shadow:0 1px rgba(255,255,255,.4);vertical-align:top;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;box-shadow:0 1px 10px #242e39;-webkit-box-shadow:0 1px 10px #242e39;-moz-box-shadow:0 1px 10px #242e39;-o-box-shadow:0 1px 10px #242e39;}

.leftmenu{margin:0 0 30px;display:block;list-style:none;background:#364656;border-top:4px solid #fac21b;-webkit-box-shadow:0 1px 3px rgba(51,51,51,.08), 0 1px 2px rgba(51,51,51,.22);box-shadow:0 1px 3px rgba(51,51,51,.08), 0 1px 2px rgba(51,51,51,.22);}
.leftmenu li{display:block;float:none;position:relative;border-top:1px solid #4e647a;border-bottom:1px solid #43566a;margin:0;}
.leftmenu li a{display:block;padding:10px 15px;text-decoration:none;color:#d9d9d9;}
.leftmenu li a:hover{background:#293541;}
.leftmenu li a .fa,.leftmenu li a .fas,.leftmenu li a .far{font-size:13px;}
.leftmenu li.selected a{color:#fac21b;border-left:2px solid #fac21b;}
.leftmenu li.root-item .submenu{display:none;}
.leftmenu li.selected .submenu a{color:#f6edd1;}
.leftmenu li .submenu{background:#4c6176;}
.leftmenu li.selected .submenu a{border-left:none;}
.leftmenu a.active{color:#fac21b;}

.sk{}
.sk_img{display:block;text-decoration:none;background:url(images/1.jpg);background-size:cover;background-position:center center;padding:20px 0;margin-bottom:10px;}
.sk_img img{/* border:3px solid #fac21b; */}
.vil{background:url(images/2.jpg);}
.rim{background:url(images/3.jpg);}

.botmenu .menu ul{padding-left:7px;}
.botmenu li{display:block;float:none;position:relative;}
.botmenu li::before{content:'-';position:absolute;left:-12px;top:0;}
.botmenu li a:hover{color:#fac21b;}

header{padding-top:24px;line-height:24px;z-index:1;}
header .slogan{font-weight:600;font-family:'Montserrat', Arial;padding-top:0;font-size:14px;line-height:18px;}
header .phones,footer .phones{position:relative;text-align:right;font-size:20px;line-height:26px;font-weight:bold;}
header .phones .dashed{font-size:16px;font-weight:300;}
header .phones .fas{font-size:28px;position:absolute;top:50%;left:35px;margin:-26px 0 0;padding:10px;border:2px solid #73777a;color:#73777a;}
header .mail .fa,header .mail .far,header .mail .fas{position:relative;top:3px;margin-right:3px;}
header .--change_lang{display:inline-block;position:relative;font-size:14px;line-height:16px;text-align:center;}
header .--change_lang button,header .--change_lang .--dd{padding:11px 10px 8px;background:#364656;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
header .--change_lang button{border: 1px solid #242e39;-webkit-box-shadow:0 2px 4px #242e39;-moz-box-shadow:0 2px 4px #242e39;-o-box-shadow:0 2px 4px #242e39;box-shadow:0 2px 4px #242e39;}
header .--change_lang._opened button{-webkit-box-shadow:inset 0 2px 4px #242e39;-moz-box-shadow:inset 0 2px 4px #242e39;-o-box-shadow:inset 0 2px 4px #242e39;box-shadow:inset 0 2px 4px #242e39;}
header .--change_lang .--dd{display:none;position:absolute;width:100%;top:calc(100% + 10px);left:0;background:#2d3a47;-webkit-box-shadow:0 -6px 18px 0 rgb(54 70 86);-moz-box-shadow:0 -6px 18px 0 rgb(54 70 86);-o-box-shadow:0 -6px 18px 0 rgb(54 70 86);box-shadow:0 -6px 18px 0 rgb(54 70 86);cursor:default;}
header .--change_lang .--dd:before{content:"";display:block;position:absolute;width:0;height:0;border-right:0;top:-5px;left:calc(50% - 5px);border-bottom:12px solid transparent;border-right:12px solid #2d3a47;-webkit-transform:rotate(315deg);}
header .--change_lang a:hover{opacity:.75;}
header .--change_lang .--flag{border:none;}
.headerbg{background:url(images/headerbg.jpg) no-repeat center bottom #466277;font-size:18px;color:#fff;padding:70px 0 120px;border-bottom:3px solid #fac21b;}
.headerbg h1,.headerbg .h1{font-weight:800;font-size:36px;margin-bottom:60px;}
.headerbg ul.styled li::after{background:#fac221;}

.file_info{font-size:21px;}
.file_info .f_big{line-height:55px;margin-right:15px;}

.industries{font-size:14px;margin-bottom:30px;}
.industries .h5{padding-top:10px;padding-bottom:10px;}
.industries .industry{padding:30px 5px 5px;}
.industries .industry p{margin:0 0 10px;}

.services{margin-top:-70px;margin-bottom:20px;}
.service{padding-left:5px;padding-right:5px;}
.service a{display:block;text-decoration:none;}
.service a .title{font-size:18px;text-transform:uppercase;color:#121212;font-weight:600;}
.service a:hover .title{color:#1251a0;}
.service a:hover .icon{background-color:#fef2ce;}
.service .icon{margin:0px auto;width:150px;height:150px;background-color:#fff;background-repeat:no-repeat;background-position:center center;background-size:60%;border:3px solid #fac21b;box-shadow:0 -7px 16px #242f35;-webkit-box-shadow:0 -7px 16px #242f35;-moz-box-shadow:0 -7px 16px #242f35;-o-box-shadow:0 -7px 16px #242f35;}
.service hr{margin:10px 0;}

.breadcrumbs{padding-top:20px;padding-bottom:20px;}
.breadcrumbs a{color:#121212;text-decoration:none;}
.breadcrumbs a:hover{color:#616161;}

.tabs > ul{margin:0;padding:0;}
.tabs > ul > li{margin:0 -3px 0 0;cursor:pointer;display:inline-block;padding:8px 18px;text-transform:uppercase;font-weight:bold;background:#e2e2e2;border:1px solid #e2e2e2;border-width:1px 1px 0 1px;opacity:.85;}
.tabs > ul > li:hover{opacity:1;}
.tabs > ul > li.active,.tabs > ul > li.active:hover{position:relative;top:1px;padding:9px 18px 8px;background:#fff;opacity:1;border-color:#1251a0;}
.tabs .tabsBlk{margin:0;padding:30px 20px 10px;border:1px solid #1251a0;box-shadow:0 5px 30px rgba(0, 0, 0, 0.15);-webkit-box-shadow:0 5px 30px rgba(0, 0, 0, 0.15);-moz-box-shadow:0 5px 30px rgba(0, 0, 0, 0.15);-o-box-shadow:0 5px 30px rgba(0, 0, 0, 0.15);overflow:hidden;}
.tabs .tabsBlk .tabsBlk{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;none;}
.tabsBlk h1,.tabsBlk .h1{font-weight:800;}
.tabsBlk select{width:auto;}
.tabsBlk .forma_img{position:absolute;right:-110px;top:50px;}

.parts .part{margin:15px 0;}
.parts .part .img{position:relative;height:220px;background-color:#fff;background-position:center center;background-size:auto;background-repeat:no-repeat;overflow:hidden;box-shadow:0 0 30px rgba(0, 0, 0, 0.15);-webkit-box-shadow:0 0 30px rgba(0, 0, 0, 0.15);-moz-box-shadow:0 0 30px rgba(0, 0, 0, 0.15);-o-box-shadow:0 0 30px rgba(0, 0, 0, 0.15);}
.parts .part .img.bg_bottom{background-position:center bottom;}
.parts .part .img>div{opacity:0;position:absolute;top:0;left:0;width:100%;height:100%;padding:15px;background:rgba(37, 37, 37, 1);}
.parts .part:hover .img>div{opacity:.9;}
.parts .part:nth-child(4n+1){clear:left;}

.advantages{background:url(images/cargo.jpg) no-repeat center center #364656;background-size:cover;}
.advantages .advantage img{width:130px;}

.blog .blog_item .img{height:195px;background-size:cover;background-position:center center;}
.blog .blog_item p{margin:10px 0 5px;}

.news .news_item{padding-left:70px;}
.news .news_item p{margin:0 0 7px;}
.news .news_item a{text-decoration:none;color:#121212;}
.news .news_item a:hover{color:#1251a0;}
.news .news_item .date{position:absolute;top:5px;left:15px;width:42px;font-size:22px;}
.news .news_item .date .moun{font-size:13px;padding:8px 0;}

.block_list{margin-bottom:30px;margin-left:0;margin-right:0;}
.block_list>div{border:1px solid rgba(225, 225, 225, 0.8);margin:0 0 -1px -1px;}

footer{border-top:10px solid #2c3a47;}
footer section{padding:60px 0;}
footer .h3,footer .h4,footer .h5{font-weight:600;}
footer .border_left{border-left:1px solid #636363;}
footer .border_right{border-right:1px solid #191919;}
footer .phones{text-align:left;padding-left:55px;margin-top:20px;font-weight:normal;}
footer .phones.fs_16{font-size:16px;}
footer .phones .fas,footer .phones .far,footer .phones .fal{font-size:22px;position:absolute;top:50%;left:0;margin:-20px 0 0;padding:10px;color:#fac21b;}
footer .phones .fa-map-marker-alt{font-size:26px;margin-left:2px;}
footer .copyright{padding:38px 0;background:#2c3a47;border-top:1px solid #4a5d70;}

.socials{user-select:none;}
.socials a{text-decoration:none;display:inline-block;width:35px;height:35px;padding:4px 0;margin-right:2px;font-size:20px!important;border:1px solid #e1e1e1;color:#e1e1e1;}
.socials a:hover{color:#fff;border-color:#fff;}

.carousel{margin:0;position:relative;}
.carousel *{user-select:none;}
.carousel .owl-stage-outer{position:relative;overflow:hidden;}
.carousel .owl-stage{position:relative;}
.carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none;}
.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-dots,.owl-nav{text-align:center;-webkit-tap-highlight-color:transparent;}
.owl-dot,.carousel .owl-nav .owl-next,.carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px;}
.owl-nav .owl-next,.owl-nav .owl-prev,button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit;}
.owl-nav button:active.owl-next,.owl-nav button:active.owl-prev,button:active.owl-dot{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;}
.owl-nav .owl-next,.owl-nav .owl-prev{}
.owl-nav .owl-prev{left:-6%;}
.carousel.advantages{margin:50px 0;}
.carousel.advantages .item .image{text-align:center;height:262px;background-position:center center;background-size:auto;background-repeat:no-repeat;background-color:#191919;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;-o-border-radius:100%;}
.owl-nav .owl-next,.owl-nav .owl-prev{margin:0;position:absolute;top:50%;margin-top:-18px;right:0;background:url(images/owl_prev.png) no-repeat center center;background-size:auto;width:16px;height:36px;}
.owl-nav .owl-next{background:url(images/owl_next.png) no-repeat center center;}
.owl-nav .owl-next span,.owl-nav .owl-prev span,.carousel.clients .owl-nav .owl-prev{display:none;}
.carousel.clients{margin-top:6px;}
.carousel .img{text-align:center;}
.carousel .img img{max-height:50px;width:auto;}

.steps .step{position:relative;height:252px;background:url(images/step.png) no-repeat left top;}
.steps .step .num{position:absolute;left:180px;top:0;width:48px;height:33px;text-align:center;color:#9ef2ff;font-size:40px;}
.steps .step .cont{display:table-cell;vertical-align:middle;height:252px;padding-left:15px;}
.steps .step::after{content:'';display:block;position:absolute;left:218px;top:110px;width:109px;height:42px;background:url(images/arrow_b.png) no-repeat right center;}
.steps .step:last-child::after{display:none;}

button.fancybox-button:active{box-shadow:none;}

.contactsForm{border:5px solid #e21515;padding:25px;}
.contactsForm label{line-height:16px;}
.contactsForm input.icon[name=name]{background-image:url(images/c_user.gif);}
.contactsForm input.icon[name=phone]{background-image:url(images/c_phone.gif);}
.contactsForm input.icon[name=email]{background-image:url(images/u_mail.gif);}
.contactsForm input[type=radio],.contactsForm input[type=checkbox]{width:22px;height:22px;margin:0 10px 12px 0;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border:none;background-color:#e41717;}
.contactsForm .shadow:not(:active){box-shadow:0 6px 15px rgba(228, 23, 23, 0.2);-webkit-box-shadow:0 6px 15px rgba(228, 23, 23, 0.2);-moz-box-shadow:0 6px 15px rgba(228, 23, 23, 0.2);-o-box-shadow:0 6px 15px rgba(228, 23, 23, 0.2);}

.mobile_switcher{display:none;position:relative;z-index:99;box-sizing:content-box;width:32px;padding:0;padding-top:12px;padding-bottom:20px;-webkit-transition:all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);transition:all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);border:0;outline:0;background-color:transparent;cursor:pointer;}
.mobile_switcher .sr-only{position:absolute;left:40px;font-size:14px;text-transform:uppercase;width:auto;height:auto;overflow:visible;clip:unset;}
.mobile_switcher.white{left:0;margin-left:10px;}
.mobile_switcher.white .sr-only{color:#fff;}
.mobile_switcher-icon{position:relative;display:block;margin-top:10px;}
.mobile_switcher.opened .mobile_switcher-icon{background-color:transparent;}
.mobile_switcher-icon,.mobile_switcher-icon:before,.mobile_switcher-icon:after{width:100%;height:2px;-webkit-transition:all .3s cubic-bezier(0.190, 1.000, 0.220, 1.000);transition:all .3s cubic-bezier(0.190, 1.000, 0.220, 1.000);background-color:#fff;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;}
.mobile_switcher-icon:before,.mobile_switcher-icon:after{position:absolute;top:-11px;left:0;content:' ';}
.mobile_switcher-icon:after{top:11px;}
.mobile_switcher.opened .mobile_switcher-icon:before,.mobile_switcher.opened .mobile_switcher-icon:after{top:0;}
.mobile_switcher.opened .mobile_switcher-icon:before{-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.mobile_switcher.opened .mobile_switcher-icon:after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}

.mobile_menu{display:none;clear:both;margin:15px 0 0 0;padding:25px 15px;background:#161719;overflow:hidden;font-size:17px;}
.mobile_menu li{float:none;display:block;}
.mobile_menu li a{display:block;color:#161719;text-decoration:none;padding:7px 0;color:#fff;}

#help{line-height:40px;}
.subscribe{position:relative;}
.subscribe button{position:absolute;top:1px;right:1px;height:97%;}
.subscribe button .fa,.subscribe button .fas,.subscribe button .far{margin-right:0;}

.modal{display:none;}
.icon-spin{position:relative;width:20px;height:20px;color:#fff;-webkit-tap-highlight-color:transparent;-webkit-transition:color, opacity, ease-in-out 0.25s;-moz-transition:color, opacity, ease-in-out 0.25s;-o-transition: color, opacity, ease-in-out 0.25s;transition:color, opacity, ease-in-out 0.25s;line-height:1;text-align:center;-moz-transform-origin:50% 53%;}
.icon-spin:before{content:'';display:block;width:20px;height:20px;border:2px solid #fff;border-top-color:transparent;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;-o-border-radius:100%;-webkit-animation:spin 0.5s infinite linear;-moz-animation:spin 0.5s infinite linear;-o-animation:spin 0.5s infinite linear;animation:spin 0.5s infinite linear;}

.rating_count td,.rating_count th{padding:5px;}

.nav-pages{margin-top:20px;}
.nav-pages a,.system-nav-orange .nav-current-page{display:inline;padding:6px 10px;border:1px solid #e2e2e2;font-size:16px;text-decoration:none;color:#121212;}
.nav-pages a:hover{background:#e2e2e2;}
.system-nav-orange .nav-current-page{background:#364656;color:#fff;}

.fancybox-slide>*{padding:0;}
.fancybox-slide form{padding:30px 15px;max-width:400px;}

.ymaps-b-balloon__content-body h3{font-weight:300;font-size:14px;margin:0;}
.ymaps-b-balloon__content-body p{margin:7px 0;}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-moz-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}